function AISMN_DonWorkClothes::OnEnter(%this,%obj)
{
   RestoreCharacterOutfit(%obj);
   return;
}

function AISMN_DonWorkClothes::OnExit(%this,%obj)
{
   return;
}

function AISMN_DonWorkClothes::Update(%this,%obj)
{   
   ReturnValue(%obj,0);
   return;
}